better_field_descriptions_admin_settings:
  route_name: better_field_descriptions_admin_settings
  title: 'Better Field Descriptions'
  base_route: system.admin_content

better_field_descriptions_admin_settings.settings:
  route_name: better_field_descriptions_admin_settings
  title: 'Settings'
  parent_id: better_field_descriptions_admin_settings

better_field_descriptions_admin_settings.bundles:
  route_name: better_field_descriptions_admin_settings.bundles
  title: 'Bundles'
  parent_id: better_field_descriptions_admin_settings
  weight: 1

better_field_descriptions_admin_settings.entities:
  route_name: better_field_descriptions_admin_settings.entities
  title: 'Entities'
  parent_id: better_field_descriptions_admin_settings
  weight: 2
